[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.DoOPExchangeColRow

DoOPExchangeColRow - perform the operation for exchanging either the current column or row (depending on value of IsCol) with the column or row specified by WithIndex

## Declaration

Source position: grids.pas line 819

`protected procedure TCustomGrid.DoOPExchangeColRow(`
`IsColumn: Boolean;`
`index: Integer;`
`WithIndex: Integer`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.